/* external style sheet ruesgstyles1.htm */

   BODY {
	background-color:#FFFFFF;
   }

   H1 {
	fontFamily:Arial, Helvetica, sans-serif;
	font-size:large;
	font-weight:bold;
   }

   H2 {
	fontFamily:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight:bold;
   }

   P {
	fontFamily:Arial, Helvetica, sans-serif;
	font-size:medium;
   }

   TD {
	fontFamily:Arial, Helvetica, sans-serif;
   }

   A {
	fontFamily:Arial, Helvetica, sans-serif;
   }

   all.small {
	font-size:x-small;	
   }

   H1 {line-height: 18pt;}

   /* end of file */
